
/* CSS Document */

/* Start Standarizacion */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote
{
    margin: 0;
    padding: 0;
}
table
{
    border-collapse: collapse;
    text-align: left;
}
fieldset, img
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    text-align: center;
}
address, caption, cite, code, dfn, th, var
{
    font-style: normal;
    font-weight: normal;
}



caption, th
{
    text-align: left;
}
h1, h2, h3, h4, h5, h6
{
    font-size: 100%;
}


/* LIST ELEMENTS */
ul
{
    list-style-type: disc;
    margin: 1em 0;
    margin-left: 30px;
    padding-left: 0;
}
ol
{
    list-style-type: decimal;
    margin: 1em 0;
    margin-left: 20px;
    padding-left: 0;
}
/* remove top & bottom margins for nested lists */
ul ul, ul ol, ul dl, ol ul, ol ol, ol dl, dl ul, dl ol, dl dl
{
    margin-top: 0;
    margin-bottom: 0;
}
/* use circle when ul nested 2 deep */
ol ul, ul ul
{
    list-style-type: circle;
}

ol ol
{
    list-style-type: lower-alpha;
}



/* use square when ul nested 3 deep */
ol ol ul, ol ul ul, ul ol ul, ul ul ul
{
    list-style-type: square;
}
hr
{
    width: 75%;
    margin-top: 20px;
    margin-bottom: 25px;
    color: #CCCCCC;
}
/* End Standarizacion */



body
{  font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; }

#container
{
    width: 950px;
    height: 100%;
    margin: 0 auto;
    border-top: 0px;
    overflow: hidden;
	background-color:#ffffff
	
  
}

a:link
{
    color: #000000;
    text-decoration: underline;
}
a:visited
{
    color: #000000;
    text-decoration: underline;
}
a:hover
{
    color: #000000;
    text-decoration: none;
}
a:active
{
    color: #000000;
    text-decoration: none;
}



p {line-height:20px; padding-bottom:18px; color:#000000}
h1{ font-size:18px; padding-bottom:15px; color:#8a0000; font-family:Georgia, "Times New Roman", Times, serif}
h2 { font-size:16px; margin-bottom:18px; font-weight:bold; color:#8a0000; font-family:Georgia; margin-top:16px; }
h3{ font-size:15px; padding-bottom:5px; padding-top:10px; color:#026541;}
h4 {font-size:16px; padding-bottom:15px; padding-top:10px; color:#50645d; line-height:22px;}
li { font-size:16px; margin-bottom:12px; font-weight:bold; color:#8a0000;  margin-left:20px; padding-left:8px; font-family:Georgia }



.bullet {padding:3px 15px 0px 0px; float:left}
.center { text-align:center}
.red {color:#8a0000;}
.redg {color:#8a0000; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold}
.bigletter {font-size:22px; font-family:Georgia, 'Times New Roman', Times, serif}
.title { padding-bottom:20px}
.redstar { color:#FF0000; font-size:18px; font-weight:bolder;}

#header { padding:10px 30px; }
#header p { text-align:right; font-weight:bold; line-height:16px; padding-top:12px; font-size:13px; padding-bottom:10px}
#header a { color:Black; text-decoration:none}

#menu { height:36px; width:950px; clear:both}

ul#nav {padding:0; margin:0px 0 0 0px;}
#nav li{display:inline;list-style:none;margin:0px;padding:0px; }
#nav a{float:left;background:top;margin:0px 0px 0px 0px;padding:0px; height:36px;}
#nav a:hover{background-position:bottom;}


	#home a{width:106px;background:url(images/menu/home.gif) top center no-repeat;  text-indent: -9999px;}
	#piano a{width:104px;background:url(images/menu/pianos.gif) top center no-repeat;  text-indent: -9999px;}
	#restoration a{width:159px;background:url(images/menu/restoration.gif) top center no-repeat;  text-indent: -9999px;}
	#refinishing a{width:147px;background:url(images/menu/refinishing.gif) top center no-repeat;  text-indent: -9999px;}
	#clientele a{width:133px;background:url(images/menu/clientele.gif) top center no-repeat;  text-indent: -9999px;}
	#testimonials a{width:163px;background:url(images/menu/testimonials.gif) top center no-repeat;  text-indent: -9999px;}
	#about a{width:138px;background:url(images/menu/about-us.gif) top center no-repeat;  text-indent: -9999px;}



#content { padding:30px}
#topleft { width:570px; float:left}
#topright { float:left; background-image:url(images/bk-box.gif); width:277px; height:242px; margin-left:20px }
#topright li{ color:#000000; font-size:14px; list-style-type:none; padding-left:0px; list-style-image:none; line-height:20px; margin-left:2px; font-weight:bolder; margin-bottom:10px; }
#topright h1{ padding: 25px 0px 2px 18px; font-size:18px; }
#topright p{ padding: 0px 0px 0px 40px; font-size:14px; color:#8a0000; }
.brands { float:left; width:230px; padding-left:40px}

#bottomleft {width:530px; float:left; padding-left:40px; padding-top:20px}
#bottomright {float:left; width:277px; margin-left:20px; padding-top:20px}
#bottomright li{ color:#000000; font-size:14px; padding-left:0px; font-family:Georgia, "Times New Roman", Times, serif; margin-left:10px; line-height:20px; margin-bottom:10px; }
#bottomright ul{ margin-top:5px}
#bottomright h1{ padding-left:30px}

#dedication { width:246px; height:90px; background-color:#dfdfdf; padding:5px 7px; margin-left:10px; margin-top:10px}
#dedication h1{ font-size:14px; color:#000000; padding-left:0px; padding-bottom:5px}
#dedication p{ font-size:12px; padding-bottom:5px; line-height:16px}

#homecontent { clear:both; padding-top:80px}
#homecontent p{ font-size:9.5px}

#footer { padding-top:50px}
#footer p{ font-size:11px}


/* PIANOS */

#welcomepiano { width:418px; text-align:center; padding-top:20px; margin-bottom:14px }
#welcomepiano p { font-size:18px; font-weight:bold}
.video { float:left; padding:0px 25px 20px 0px}
.videotext { padding:49px 0px}
.videotext h1{ font-size:16px; }
.videodesc { float:left; width:365px; text-align:center; padding:0px 35px}

.pianocolumn { width:282px; float:left; padding-left:105px; padding-right:15px}
.pianocolumn h1{ font-size:16px; color:#000000; text-align:center; padding:25px 0px}
.pianocolumn h1 a{ text-decoration:none}
.pianocolumn p{ font-size:12px; text-align:center }

.pianocolumnb { width:282px; float:left; padding-left:95px; padding-right:15px}
.pianocolumnb h1{ font-size:16px; color:#000000; text-align:center; padding:25px 0px}
.pianocolumnb h1 a{ text-decoration:none}
.pianocolumnb p{ font-size:12px; text-align:center }

/* Uprights */

.uprightcolumn { width:420px; float:left; text-align:center; font-size:12px;}

/* Clients */

#clienttopleft {width:500px; float:left; padding-right:30px}
#clienttopright{float:left; width:295px; padding-left:50px; border-left:#000 1px solid}

.clientcolumn { width:480px; float:left; padding:0px 10px}
.clientcolumn li{  list-style: disc; font-size:14px; color:#000000; font-weight:normal; margin-left:-5px; margin-bottom:3px; font-family:Arial  }
.clientcolumn ul{  list-style-type:disc; font-size:14px}
.clientcolumn h1{ padding-bottom:0px; font-size:16px; margin-top:25px}


.trivia {clear:both; padding:60px 0px}
.trivia p { font-size:12px; padding-bottom:15px}

/* Moving */

.movingpic { float:left; padding-left:90px; padding-bottom:20px}


/* MINIPIANO */

.minipiano { float:left; padding:50px 0px 50px 120px}


#flashPlayer { margin-top:150px; }





#left, #right {
        display: none;
        }
        #left, #right {
                position: fixed;
                top: 0; bottom: 0;
                width: 88px;
                }
                #left { left: 0; background:url(images/blue-bg.png) left center repeat-y;}
                #right { right: 0; background: url(images/blue-bg-r.png) right center repeat-y;}
                
                
                
                
  .texttd{ vertical-align:top; padding-top:10px; text-align:center;}
  
  
.cell {float:left; width:205px; margin-right:45px}
.cell p { font-size:12px; padding-top:15px}